Ask Your Question
0

Unable to locate package ros-groovy-desktop-full [closed]

asked 2013-07-22 23:38:35 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Hi,

I installed ros-groovy-desktop-full in my ubuntu 12.10. Then I updated to ubuntu 13.04 and everything worked fine.

I've uninstalled ros-groovy-desktop-full(with apt-get rm), also removed directories ~/ros_workspace and ~/.ros, and update ~/.bashrc.

Now I'm trying to reinstall again ROS in ubuntu 13.04, using this line in /etc/apt/sources.list.d/ros-latest.list: deb ...ros.org/ros/ubuntu raring main but I get this message: Unable to locate package ros-groovy-desktop-full.

Only works when I put deb ...ros.org/ros/ubuntu quantal main But quantal is for ubuntu 12.10 and it's not my current version.

Is it ok for the rest of the installation and configuration? Should it work with the line "raring" ?

Thanks in advance

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by marilia15
close date 2014-03-19 00:22:24

1 Answer

Sort by ยป oldest newest most voted
2

answered 2013-07-22 23:56:56 -0500

130s gravatar image

updated 2013-07-23 01:28:31 -0500

Groovy binary is not prepared for Ubuntu Raring 13.04.

Installing Groovy on Raring is still possible. See the previous thread where a few options presented.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2013-07-22 23:38:35 -0500

Seen: 492 times

Last updated: Jul 23 '13